package com.example.vastlib.entity.action

data class HttpActionResponse(
    var headers:List<NameVariable> = emptyList(),
    var cookies:List<NameVariable> = emptyList(),
    var params:List<VarExtractRule> = emptyList()
) {
    override fun toString() = ""
}
